Quassel IRC - Bug #557

"FG" should be "Foreground™ (Color settings)
02/16/2009 06:25 PM - Nightfall

Status: Resolved Start date: 02/16/2009
Priority: Normal Due date:

Assignee: EgS % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

There's still "FG" in Settings > Appearance > Color settings > Bufferview/Nickview (should be "Foreground").

History

#1 - 02/17/2009 06:40 PM - EgS

fixed in git
http://git.quassel-irc.org/?p=quassel.git;a=commit;h=30d28eee7bee62f25a721eadf4f7ce0dbaf65232

#2 - 02/17/2009 06:41 PM - EgS
- Status changed from New to Resolved

- Assignee set to EgS
